@charset "utf-8";
/*  */
h3,h4,h5 {
	font-size:14px;
}
h6 {
	font-size:12px;
}

/* Left, center, right and justify alignment of text in block elements*/
p.align-left, td.align-left, th.align-left, h1.align-left, h2.align-left, h3.align-left, h4.align-left, h5.align-left, h6.align-left, div.align-left, address.align-left { text-align: left; }
p.align-center, td.align-center, th.align-center, h1.align-center, h2.align-center, h3.align-center, h4.align-center, h5.align-center, h6.align-center, div.align-center, address.align-center { text-align: center; }
p.align-right, td.align-right, th.align-right, h1.align-right, h2.align-right, h3.align-right, h4.align-right, h5.align-right, h6.align-right, div.align-right, address.align-right { text-align: right; }
p.align-justify, td.align-justify, th.align-justify, h1.align-justify, h2.align-justify, h3.align-justify, h4.align-justify, h5.align-justify, h6.align-justify, div.align-justify, address.align-justify { text-align: justify; }

/* Two frame examples taken from the example CSS file of CSS Styled Content extension and applied to p and table block elements.*/
p.csc-frame-frame1, table.csc-frame-frame1 { background-color: #EDEBF1; padding: 2px 4px 2px 4px; border: 1px solid #333333; }
p.csc-frame-frame2, table.csc-frame-frame2 { background-color: #F5FFAA; padding: 2px 4px 2px 4px; border: 1px solid #333333; }
p.monospace {font-family:"Courier New", Courier, monospace;}

/* Bullet styles for unordered lists.*/
ul.component-items { color: #186900; list-style-type: circle; }
ul.action-items { color: #8A0020; list-style-image: url(img/red_arrow_bullet.gif); }

/* Numbering styles for ordered lists.*/
ol.component-items-ordered { color: #10007B; list-style-type: lower-roman; }
ol.action-items-ordered { color: #8A0020; list-style-type: lower-greek; }

/* Three inline text colors taken from the color scheme of CSS Styled Content extension.*/
span.important { color:#8A0020; font-weight:bold;}
span.name-of-person { color:#10007B; font-weight:bold;}
span.detail { color:#186900; font-weight:bold;}
span.comment { color:#666; font-weight:bold;}
span.canceled { color:#999; text-decoration:line-through;}

span.watermark { color:#ccc; font-weight:bold; /*background-color:#ddd;*/ text-shadow:1px 1px 2px 2px #ddd}
/*span.watermark:before {content:"\270f"; font-family:"Glyphicons Halflings"; padding:0 0.1em 0 0; display:inline-block; text-shadow:0px -1px 3px #666;
transform: rotate(125deg); }*/

/* Selectors for the default configuration of the link accessibity feature.*/
a.external-link {}
a.external-link-new-window {}
a.internal-link {}
a.internal-link-new-window {}
a.download {}
a.mail {}

/* Default selector for indentation.*/
div.indent { margin-left: 2em; }



.nice-bordered {}
.nice-bordered .bodytext {text-indent:0}
.nice-bordered th {
  background:#D8D8D8;
  border: 1px solid white;
  color:#000;
}
.nice-bordered th .bodytext {
  font-size: 12px;
  font-weight: bold;
  padding:5px;
}
.nice-bordered td {
  background:#E8E8E8;
  border:1px solid white;
  padding:0 2px;
}
.nice-bordered td .bodytext {
  margin:2px 0;
}
.nice-bordered td.number {
  font-size:10px;
  font-weight:bold;
  text-align:center;
}
.nice-bordered a {text-decoration:none;}
.nice-bordered a:hover {text-decoration:underline;}


.nice-bordered-dimmed {}
.nice-bordered-dimmed .bodytext {text-indent:0}
.nice-bordered-dimmed th {
  background:#E8E8E8;
  border: 1px solid white;
  color:#000;
}
.nice-bordered-dimmed th .bodytext {
  font-size: 12px;
  font-weight: bold;
  padding:5px;
}
.nice-bordered-dimmed td {
  background:#F8F8F8;
  border:1px solid white;
  padding:0 2px;
}
.nice-bordered-dimmed td .bodytext {
  margin:2px 0;
}
.nice-bordered-dimmed td.number {
  font-size:10px;
  font-weight:bold;
  text-align:center;
}
.nice-bordered-dimmed a {text-decoration:none;}
.nice-bordered-dimmed a:hover {text-decoration:underline;}
.nice-bordered-dimmed .comment {color:#888888;}


/*  rozklad  */
.rozklad {}
.rozklad .bodytext {
  text-indent:0;
  text-align:left;
}
.rozklad th {
  background:#0D1955 no-repeat scroll 0 0;/*url(../img/nav-bg.gif) */
  color:#FFFFFF;
  padding:3px;
}
.rozklad th .bodytext {
  font-size: 12px;
  font-weight: bold;
  color:#FFFFFF;
  padding:3px;
  margin:0;
}
.rozklad td {
  font-size: 13px;
  background-color:#EEEEEE;
  padding:0 2px;
  margin:0;
}
.rozklad td .bodytext {
  padding:0;
  margin:0;
}
.rozklad td.number {
  font-size:10px;
  font-weight:bold;
  text-align:center;
}
.rozklad th.time, .rozklad th.time p {
  font-size:10px;
  text-align:right;
}
.rozklad td.time, .rozklad td.time p {
  font-family:"Courier New", Courier, monospace;
  font-size:12px;
  text-align:right;
  color:#666;
  font-weight:bold;
}
.rozklad a {
  text-decoration: none;
}
.rozklad a:hover {
  text-decoration: underline;
}